<?xml version="1.0" encoding="UTF-8"?>
<root>
 <guiEngine type="bag"/>
 <viewpoint>
  <name>GPU Compute/Media Hotspots</name>
 </viewpoint>
 <bottomUpPane>
  <state>
   <grouping_id>/GPUComputeTaskPurpose/GPUSourceComputeTask</grouping_id>
   <sortOrderAscending type="bool">true</sortOrderAscending>
   <sortedColumn>
    <query>GTIL3TotalBandwidth</query>
    <flag type="s32_t">20</flag>
   </sortedColumn>
  </state>
  <paneId/>
  <accessToken type="bag"/>
 </bottomUpPane>
</root>
